Bug 215332 - Upgrade to 2.0!
Upgrade to 2.0!
Product: Fedora
Classification: Fedora
Component: frozen-bubble (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Saou
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2006-11-13 10:52 EST by Bastien Nocera
Modified: 2007-11-30 17:11 EST (History)
7 users (show)

See Also:
Fixed In Version: 2.0.0-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-11-15 05:07:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bastien Nocera 2006-11-13 10:52:11 EST
Description of problem:
I can't kick Jose's butt at Frozen Bubble using version 1.0

Version-Release number of selected component (if applicable):

How reproducible:
Every time

Steps to Reproduce:
1. I install version 2.0
2. I play against Jose
Actual results:
I can't play against Jose

Expected results:
I kick Jose's butt

Additional info:
Comment 1 Jose Plans 2006-11-13 10:54:04 EST
Yeah Please do upgrade!
Comment 2 Hans de Goede 2006-11-13 11:01:03 EST
Popular game and then to think all that time this was in that other repo :)

Seriously, the upgrade is already planned / scheduled and was supposed to have
happened already. The thing is that this upgrade is going to be done by Matthias
from freshrpms, who is quite close with upstream and thus was part of the 0-day
release process through freshrpms. After this he was supposed to also take over
the FE version from me and update it to 2.0 . Matthias any news on this?

In the mean while you can download an rpm version from freshrpms, which should
work fine with perl-SDL from FE.

Comment 3 Boris Devouge 2006-11-13 11:04:18 EST
Yes, i am reporting good success on FC6 using the freshrpm package, as well i
have noticed that my last game with Jose came to a tie. so definitely upgrade is
recommended ;)
Comment 4 Matthias Saou 2006-11-13 12:30:41 EST
Good. I got zero feedback on the freshrpms package, which is a good sign, but
still I prefer to at least have a minimum of positive feedback before making big
changes like this one ;-) Expect an updated package in Extras very soon!
Comment 5 Jose Plans 2006-11-14 06:33:59 EST
From here I only had some weird problems with the switch fullscreen <-> window.
But it's just not very often I can reproduce it, and to be fair I rather prefer
to have 2.0 than 1.x ;-))) so yes go for it ;-) 
Take this as a positive feedback!! :)
Comment 6 Radek Vokal 2006-11-14 07:07:52 EST
Ah, it doesn't work with my nVidia binary driver .. swithed back to nv, works
great. Go for it .. 

/me goes back practicing 
Comment 7 Matthias Saou 2006-11-14 09:47:29 EST
Packages for FC5, FC6 and devel have been built. I'll close the bus as soon as
they have been pushed to the mirrors. Let me know if they work well too! :-)
Comment 8 Matthias Saou 2006-11-15 05:07:21 EST
All pushed, quickly tested and working (with Nvidia binary drivers FWIW).

Note You need to log in before you can comment on or make changes to this bug.